Can you please build a deb-file for me? 'Cause the building fails on my Ubuntu 12.04 64-bit with every revision I tried even though I have all dependencies.